<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000019146980</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/7/9/DEVK0815768D/jo/article_11</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/7/9/2008-680/jo/article_11</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/19/14/69/JORFARTI000019146980.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>11</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>PARTIELLEMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000019146939" date_publi="2008-07-10" date_signature="2008-07-09" nature="DECRET" nor="DEVK0815768D" num="2008-680" num_parution_jo="0160">
<TITRE_TXT c_titre_court="Décret n° 2008-680 du 9 juillet 2008" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000019146939">Décret n° 2008-680 du 9 juillet 2008 portant organisation de l'administration centrale du ministère de l'écologie, de l'énergie, du développement durable et de l'aménagement du territoire</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2008-680 du 9 juillet 2008" debut="2022-03-02" fin="2999-01-01" id_txt="LEGITEXT000045275652">Décret n° 2008-680 du 9 juillet 2008 portant organisation de l'administration centrale des ministères chargés de la transition écologique, de la cohésion des territoires et de la mer</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2008-680&#10; du 9 juillet 2008" debut="2008-07-11" fin="2022-03-02" id_txt="LEGITEXT000019148246">Décret n° 2008-680 du 9 juillet 2008 portant organisation de l'administration centrale du ministère de l'écologie, de l'énergie, du développement durable et de l'aménagement du territoire</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2008-07-11" etat="MODIFIE" fin="2022-03-02" id="LEGIARTI000019148290" num="11" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2022-03-02" etat="MODIFIE" fin="2022-09-01" id="LEGIARTI000045275735" num="11" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2022-09-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000046080071" num="11" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2999-01-01" etat="VIGUEUR" fin="2999-01-01" id="JORFARTI000019146980" num="11" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>I. ― Sont abrogés : <br/>― le décret n° 2005-471 du 16 mai 2005 fixant l'organisation de l'administration centrale du ministère de l'équipement, des transports, de l'aménagement du territoire, du tourisme et de la mer, à l'exception de ses articles 4 et 12, et sous réserve des dispositions du VI du présent article ; <br/>― le décret n° 2000-426 du 19 mai 2000 portant organisation de l'administration centrale du ministère chargé de l'environnement ; <br/>― le décret n° 92-528 du 16 juin 1992 portant création de la mission interministérielle de l'effet de serre ; <br/>― le 4 de l'article 1er, les articles 11, 12 et 13 du décret n° 93-1272 du 1er décembre 1993 relatif à l'organisation de l'administration centrale du ministère de l'industrie, des postes et télécommunications et du commerce extérieur ; <br/>― le b du 2 de l'article 1er du décret n° 93-1272 du 1er décembre 1993 relatif à l'organisation de l'administration centrale du ministère de l'industrie, des postes et télécommunications et du commerce extérieur ; <br/>― la quatrième phrase du deuxième alinéa, les IV et VIII de l'article 4 du décret n° 93-1272 du 1er décembre 1993 relatif à l'organisation de l'administration centrale du ministère de l'industrie, des postes et télécommunications et du commerce extérieur. <br/>II. ― L'article D. 229-1 du code de l'environnement est modifié comme suit : <br/>1° Au premier alinéa, les mots :  mission interministérielle à l'effet de serre » sont remplacés par les mots :  direction générale de l'énergie et du climat ». <br/>2° Le deuxième alinéa est remplacé par les dispositions suivantes :  Le directeur général de l'énergie et du climat assure les fonctions de directeur de l'observatoire. » <br/>3° Le troisième alinéa est remplacé par les dispositions suivantes :  La gestion des moyens de l'observatoire est assurée par la direction générale de l'énergie et du climat. » <br/>III. ― Le deuxième alinéa de l'article D. 229-2 du code de l'environnement est remplacé par les dispositions suivantes :  1° Le directeur général de l'énergie et du climat et le président du Conseil national de l'air, membres de droit ; ». <br/>IV. ― Au premier alinéa de l'article D. 229-3 du code de l'environnement, les mots :  Le président de la mission interministérielle à l'effet de serre » sont remplacés par les mots :  Le directeur général de l'énergie et du climat ».<br/>V. ― Au premier alinéa de l'article 2 bis du décret n° 75-360 du 15 mai 1975 relatif au comité interministériel de la sécurité routière, les mots :  délégué interministériel de la sécurité routière » sont remplacés par les mots :  délégué à la sécurité et à la circulation routières ». <br/>VI. ― Les dispositions de l'article 10 du décret n° 2005-471 du 16 mai 2005 restent applicables en tant qu'elles concernent les attributions de la direction du contrôle de la sécurité jusqu'à la date de publication du texte créant le service à compétence nationale  direction du contrôle de la sécurité » mentionné à l'article 6 du présent décret qui sera chargé d'élaborer et de mettre en œuvre la politique de sécurité de l'aviation civile. Le sixième alinéa de l'article 6 du présent décret s'applique à compter de la même date. <br/>VII. ― Les dispositions du III de l'article 4 du décret n° 93-1272 du 1er décembre 1993 relatif à l'organisation de l'administration centrale du ministère de l'industrie, des postes et télécommunications et du commerce extérieur sont remplacées par les dispositions du deuxième alinéa de l'article 5 du même décret.<br/>L'article 5 du décret n° 93-1272 du 1er décembre 1993 relatif à l'organisation de l'administration centrale du ministère de l'industrie, des postes et télécommunications et du commerce extérieur est abrogé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>









</LIENS>
</ARTICLE>
